HaruPage::eoFillStroke
HaruPage::fillStroke
HaruPage
PHP Manual

# HaruPage::fill

(PECL haru >= 0.0.1)

HaruPage::fill — Fill current path using nonzero winding number rule

### Description

bool HaruPage::fill ( void )

Fills current path using nonzero winding number rule.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

HaruPage::eoFillStroke
HaruPage::fillStroke
HaruPage
PHP Manual